package com.bcxin.tenant.open.domains.services;

import com.bcxin.tenant.open.domains.services.commands.CreateRollCallPlanCommand;
import com.bcxin.tenant.open.domains.services.commands.DeleteRollCallPlanCommand;
import com.bcxin.tenant.open.domains.services.commands.UpdateRollCallPlanCommand;

public interface RollCallPlanService {
    void dispatch(CreateRollCallPlanCommand command);

    void dispatch(UpdateRollCallPlanCommand command);

    void dispatch(DeleteRollCallPlanCommand command);
}
